Subject: Re: [patch 1/3] fix buggy IEEE80211_CRYPT_* selects

From: Jeff Garzik <[email-masked]>
Date: Wed, 09 Mar 2005 15:21:23 -0500

Herbert Xu wrote:
> On Sun, Mar 06, 2005 at 01:00:50PM -0500, Jeff Garzik wrote:
> 
>>I would rather fix Kconfig.  If we are selecting X_1 -- which explicitly 
>>depends on X -- when Kconfig should automatically select X.
> 
> 
> That would be nice to have.  However, until such a patch is integrated
> we need to write Kconfig entries that work properly.

Who has contacted the Kconfig maintainer, and asked about this?

	Jeff